.header-principal{
  width: 100% !important;
  background-color: white !important;
  position: fixed !important;
  width: 100% !important;
  padding: 1rem 0 !important;
  z-index: 5 !important;
  border-bottom: 1px solid black;
  margin-top:45px;
}
.header-principal nav{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}
.header-principal nav .logo{
  width: 15%;
}
.header-principal nav .logo img{
  width: 45%;
}
.header-principal nav .menu .lista{
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-principal nav .menu .lista li{
  list-style: none;
  /*width: 5rem !important;*/
}
.header-principal nav .menu .lista li .link-menu{
  text-decoration: none;
  transition: 0.3s;
  color: black !important;
  opacity: 1 !important;
  transition: 0.5s !important;
  font-size:1.2rem !important;
  font-family: textos-bold;
}
.header-principal nav .menu .lista li .link-menu:hover{
  opacity: 0.5 !important;
}
.burger > i{
  display: none;
}

.header-contacto{
  background-color:whitesmoke;
  padding:.7rem 0rem;
  position: fixed !important;
  width: 100% !important;
  z-index: 5 !important;
  overflow: hidden;
}
.header-contacto .contacto{
  display: flex;
}
.header-contacto .contacto .correo{
  margin-left: 3rem;
}
.header-contacto .contacto li{
  display: flex;
}
.header-contacto .contacto li .elementos{
  display: flex;
  justify-content: start;
  align-items: center;
}
.header-contacto .contacto li .elementos i{
  color:var(--azul);
  margin-right:.5rem;
}
.header-contacto .contacto li .elementos a{
  color:black;
  transition: .5s;
}
.header-contacto .contacto li .elementos a:hover{
  opacity: .5;
}

/* MOVIL */
@media (max-width: 600px){
  .burger > i{
    display: block;
    position: absolute;
    top: 27px;
    right: 50px;
    font-size: 35px;
    cursor: pointer;
    opacity: 1 !important;
    transition: 0.3s !important;
  }
  .burguer > i:hover{
    opacity: 0.3 !important;
  }
  .header-principal{
    background-position: center;
    padding: 1rem 0 !important;
  }
  .header-principal nav .logo{
    width: 35%;
  }
  .header-principal nav .menu{
    position: absolute;
    top: 98px;
    left: -100%;
    width: 100%;
    padding: 1rem 0 !important;
    background: whitesmoke !important;
    z-index: -1 !important;
  }
  .header-principal nav .menu .lista{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .header-principal nav .menu .lista li{
    width: 70%;
    margin: 10px 0;
    padding: 10px 0;
    text-align: center;
  }
}

.btn{
  background-color: var(--azul-boton) !important;
  color: white !important;
  border: 1px solid var(--azul-boton) !important;
  padding: .5rem 1.5rem !important;
  border-radius: 0rem !important;
  transition:.5s !important;
  font-family: textos-bold !important;
  font-size: 1.2rem !important;
}
.btn:hover{
  background-color: transparent !important;
  color:var(--azul-boton) !important;
}

.btn-w{
  background-color: var(--azul-boton) !important;
  color: white !important;
  border: 1px solid var(--azul-boton) !important;
  padding: .5rem 1.5rem !important;
  border-radius: 0rem !important;
  transition:.5s !important;
  font-family: textos-bold !important;
  font-size: 1.2rem !important;
}
.btn-w:hover{
  background-color: transparent !important;
  color:var(--azul) !important;
}

.btn-visita{
  background-color: var(--azul-boton) !important;
  color: white !important;
  border: 1px solid var(--azul-boton) !important;
  padding: .5rem 1.5rem !important;
  border-radius: 0rem !important;
  transition:.5s !important;
  font-family: textos-bold !important;
  font-size: 1.2rem !important;
  margin-top:2rem !important;
}
.btn-visita:hover{
  background-color: transparent !important;
  color:var(--azul-boton) !important;
}